@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background-image:url(images/gb_bg.jpg);
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#header-bg{
	background-image:url(images/gb_header_bg.jpg);
	background-position:center;
}

#nav-bg{
	background-image:url(images/gb_nav_bg.png);
	height:40px;
}

#header{
	background-image:url(images/gb_header.jpg);
	height:200px;
	width:960px;
	background-repeat:no-repeat;
}

.nav-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	padding-bottom:6px;
}

h1{
	margin:0px;
	padding:0px;
	color:#84c04c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:100;
	text-align:center;
	letter-spacing:2px;
	padding-bottom:7px;
}

h4{
	margin:0px;
	padding:0px;
	color:#84c04c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

h2{
	color:#0e7b43;
	margin:0px;
	padding:0px;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
}

h5{
	color:#0e7b43;
	margin:0px;
	padding:0px;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}
	
	
	

h3{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:6px;
}

#caption{
	background-image:url(images/gb_caption.jpg);
	background-repeat:no-repeat;
	height:76px;
	width:940px;
}

.slogantext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}

 a:link { 
	color: #84c04c;
		text-decoration: none;
		font-weight:bold;
	}
 a:visited { 
	color: #84c04c;
	text-decoration: none;
	font-weight:bold;
	}
 a:hover { 
	color: #0e7b43;
	text-decoration: none;
	font-weight:bold;
	}
 a:active { 
	color: #0e7b43;
	text-decoration: none;
	font-weight:bold;
	}
	
 .nav-text a:link { 
		text-decoration: none;
		color: #FFF;
	}
 .nav-text a:visited { 
	text-decoration: none;
	color: #FFF;
	}
 .nav-text a:hover { 
	color: #0e7b43;
	text-decoration: none;
	}
 .nav-text a:active { 
	color: #0e7b43;
	text-decoration: none;
	}

.slogantext a:link { 
	color: #FFFFFF;
		text-decoration: none;
	}
.slogantext a:visited { 
	color: #FFFFFF;
	text-decoration: none;
	}
.slogantext a:hover { 
	color: #000;
	text-decoration: none;
	}
.slogantext a:active { 
	color: #000;
	text-decoration: none;
	}
	
.maintext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

a img{
	border:0px;
}